<script setup>
import MainTemplate from "@/components/templates/MainTemplate.vue";
</script>

<template>
  <MainTemplate noPadding>
    <img alt="not found" class="w-full" src="/404.gif">
  </MainTemplate>
</template>
